{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "1141a60e8b43b421b8db",
  "position": {
    "x": 0,
    "y": 81.195987846484684,
    "z": 1000,
    "height": 1318.7243838981685,
    "width": 1372.3076923076922,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Matrix",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "f9209f78cee80e9057a2",
  "isHidden": true
}